<?php 
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
	$Username=$_GET['Username'];
$des = $_POST['des'];
$m = $_POST['m'];
$p = $_POST['p'];

$query=mysql_query("insert into roomdes(RoomDes,Mike,Person)VALUES('$des','$m','$p')");

if($query){
                echo "<script>alert('insert success!')</script>";
				echo "<script language='javascript'>window.location='rm.php?Username=$Username'</script>";
}








?>